Jump to content
tpldrew

Importing Pagelines Settings .dat file Throws Error (PageLines-Settings-20120614.dat)

Recommended Posts

tpldrew

Hey Simon,

I renamed it from the existing name to 092312.dat

- Drew

Share this post


Link to post
Share on other sites
tpldrew

Simon,

I stopped renaming it.

I actually can't import an exported Settings file either....

I do have debug mode on. No new error...

The blank page that loads after I upload is:

admin.php?page=PageLines-Admin&pageaction=import&error=wrongfile

Any new ideas?

- drew

Share this post


Link to post
Share on other sites
tpldrew

Here are my server stats:

System Linux n21 3.2.6mtv12 #1 SMP Wed Aug 8 02:17:59 PDT 2012 x86_64

Build Date Aug 9 2012 14:31:51

Configure Command  './configure' '--prefix=/usr/local/php-5.3.15' '--enable-cli' '--enable-cgi' '--enable-fastcgi' '--disable-debug' '--disable-rpath' '--disable-static' '--with-pic' '--with-openssl=/usr' '--enable-bcmath' '--with-bz2' '--enable-calendar' '--enable-ctype' '--with-curl' '--with-db4' '--with-zlib-dir=/usr' '--with-xsl' '--enable-exif' '--enable-ftp' '--with-gd' '--with-ttf' '--with-mime-magic=/usr/share/file/magic.mime' '--enable-gd-native-ttf' '--with-jpeg-dir=/usr' '--with-png-dir=/usr' '--with-freetype-dir=/usr' '--with-gettext' '--with-iconv' '--with-imap' '--with-kerberos=/usr' '--with-imap-ssl=/usr' '--enable-mbstring' '--with-mhash' '--with-mysql=/usr/bin/mysql_config' '--with-mysqli=/usr/bin/mysql_config' '--with-pcre-regex=/usr' '--with-pgsql' '--with-pspell=/usr' '--enable-sockets' '--enable-wddx' '--with-xmlrpc' '--with-zlib=/usr' '--with-pear' '--with-layout=GNU' '--with-ldap' '--with-sqlite' '--enable-pdo' '--with-pdo-mysql=/usr' '--with-pdo-pgsql=/usr' '--enable-soap' '--with-mcrypt' '--with-pcre-regex=/usr'

Server API CGI/FastCGI

Virtual Directory Support disabled

Configuration File (php.ini) Path /usr/local/php-5.3.15/etc

Loaded Configuration File /usr/local/php-5.3.15/etc/php.ini

Scan this dir for additional .ini files (none)

Additional .ini files parsed (none)

PHP API 20090626

PHP Extension 20090626

Zend Extension 220090626

Zend Extension Build API220090626,NTS

PHP Extension Build API20090626,NTS

Debug Build no

Thread Safety disabled

Zend Memory Manager enabled

Zend Multibyte Support disabled

IPv6 Support enabled

Registered PHP Streams https, ftps, compress.zlib, compress.bzip2, php, file, glob, data, http, ftp, phar, zip

Registered Stream Socket Transports tcp, udp, unix, udg, ssl, sslv3, sslv2, tls

Registered Stream Filters zlib.*, bzip2.*, convert.iconv.*, mcrypt.*, mdecrypt.*, string.rot13, string.toupper, string.tolower, string.strip_tags, convert.*, consumed, dechunk

Share this post


Link to post
Share on other sites
Simon

drew, attach the file somewhere so i can test it, the error wrong-file means its probably not the right filename.

Share this post


Link to post
Share on other sites
Simon

File imported for me no problems with 2.3.5

Share this post


Link to post
Share on other sites
tpldrew

Crap... there must be some setting on my server. I've contacted the provider, but they've got no insight.

Hmmm... not sure what to try next.

Share this post


Link to post
Share on other sites
Rob

Hi bobbekaer,

Please open your own topic and reference this one, so that we can give you specific attention. Thanks.


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×